<template>
  <div>
    <h3>{{ header }}: {{ count }}</h3>
    <button @click="inc">Like</button>
    <button @click="dec">Loath</button>
  </div>
</template>

<script>
export default {
  name: "counter",
  props: ['header'],
  data() {		return {
    count: 0
  }},
  methods: {
    inc() {this.count++	},
    dec() {	this.count--}
  },
}
</script>

<style scoped/>